Joomla 1.7.1 Sicherheitsupdate

Joomla! 1.7.1 Sicherheitsupdate erschienenDer erste Patch für die 1.7er Version stopft 3 mittlere Sicherheitslücken und behebt 96 kleinere Fehler. Es wird daher allen Betreibern einer 1.7er Site empfohlen den Patch einzuspielen.
Wer noch die 1.6er in Betrieb hat sollte umgehend auf die neue Version updaten, da die 1.6er nicht mehr unterstützt wird und das Update recht einfach geht.

Sicherheit

  • 2 x mittlere Priorität - Core - XXS-Verwundbarkeit, eine unzureichende Filterung in der Suchfunktion und im Backend konnte für XXS-Angriffe ausgenutzt werden.

  • 1 x mittlere Priorität - Core - Information Disclosure, durch unzureichende Filterung von Fehlermeldungen konnten man an systeminterne Informationen gelangen.

joomla-security-logo-smallAllgemein sei an diesem Punkt die Seite: www.joomla-security.de empfohlen. Die Website setzt sich intensiv mit dem Theme Sicherheit für Joomla! Installationen auseinander.

Administration, Anmeldung, Beispieldaten, Benutzeroberfläche, Browser, Datenbank, Installation, Komponenten, Layout, Mediamanager, Module, Plattform, Sprachen, Suche, Templates

Insgesammt sind hier 96 Fehler behoben worden oder einige Details wurden verbessert oder notwenigerweise angepasst.

 



So erreichen Sie uns:

deweso.de - Wir bringen Lösungen

  +49 40 - 59450 981
  info@deweso.de

 deweso.de
Inh. Frank Delventhal
Hermann-Balk-Str. 111a
22147 Hamburg



Zertifizierter Joomla Administrator

Suche